Package Details: perl-minimumversion-fast 0.17-1

Git Clone URL: https://aur.archlinux.org/perl-minimumversion-fast.git (read-only)
Package Base: perl-minimumversion-fast
Description: Find a minimum required version of perl for Perl code
Upstream URL: http://search.cpan.org/dist/Perl-MinimumVersion-Fast
Licenses: GPL, PerlArtistic
Submitter: Archer777
Maintainer: Archer777
Last Packager: Archer777
Votes: 0
Popularity: 0.000000
First Submitted: 2013-06-04 03:20
Last Updated: 2015-07-01 13:15

Latest Comments

Archer777 commented on 2015-07-01 13:16

Updated to 0.17